RubyGems Navigation menu

listen-compat 0.1.0

For developers to have a minimal, guaranteed API for \ using Listen

Versions:

  1. 0.1.0 - November 27, 2014 (13 KB)

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Cezary Baginski

    SHA 256 checksum:

    81b91c57671557163da50be8c62d51533eb4e6418f4b9c6335efaf04e57d07a1

    Total downloads 1,768

    For this version 1,768

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: